{
  "item.wishlist.pointer": "Puntero",
  "wishlist.advancements.use_pointer.title": "Este es mi punto",
  "wishlist.advancements.use_pointer.description": "Usa un puntero para hacer tu punto visible"
}
